ForumOn-Board-Diagnose
  1. Startseite
  2. Forum
  3. Wissen
  4. Fahrzeugtechnik
  5. On-Board-Diagnose
  6. VCDS 19.6.2 und HEX-USB+CAN

VCDS 19.6.2 und HEX-USB+CAN

Hallo in die Runde!

Benötige Unterstützung, weil ich mein VCDS nicht mehr zum laufen bekomme.

Hab seit vielen Jahren o.g. Adapter von Dieselschrauber, ging immer .... bisher letzte Version im Einsatz war eine VCDS 18.x.

Nun neues Auto bekommen, Passat FL, also VCDS mal aktualisiert.

Bin nun auf einer 19.6.2 unterwegs, die sagt mir aber permanent dass ich mir einen neuen Adapter kaufen soll.

Wer kennt das Problem? - Danke für die Hilfe!

Ähnliche Themen
38 Antworten

Hallo.

Wenn ich mich richtig erinnere, wird der neue HEX V2 benötigt.

Ist so. Ab 19.x neuer Adapter erforderlich ...

mhmmm ... toll.

Was ist da zu empfehlen? Gibt seit ein paar Jahren ja auch VCP. Wie hängt das zusammen?

Was sollte man denn heute kaufen, um aktuelle Fahrzeuge vollumfänglich codieren zu können?

Kabellos muss nicht sein, USB ist schon okay.

Also ein HEX-V2 oder ein HEX-NET ist schon in Ordnung solange man eine Benutzerfreundliche Oberfläche möchte um paar Codierungen durchzuführen.

VCP hingegen geht nochmal wesentlich tiefer in die Materie. Damit lassen sich nicht nur Codierungen und Anpassungen machen sondern auch ganze Steuergeräte flashen und Parameter hochladen. Der einzige Nachteil an VCP ist eigentlich dass die Bits nicht beschriftet sind bzw. nur sehr wenige davon. Was man noch bedenken muss ist dass Video in Motion nur mit VCP geht :)

Okay, HEX-V2 bestellt. Dann geht's eben nächstes Wochenende weiter. Solang werde ich die Eigenheiten eines nicht codierten Wagens wohl ertragen können :-)

Danke fürs Aufschlauen und beraten!

Nun hast du ja schon bestellt, hast du von hadez16 die Kaufberatung auch gefunden?

 

 

https://www.motor-talk.de/.../...-tech-vcds-kaufberatung-t6195496.html

öööh,mein (von pci) usb hex+can geht aber noch mit der 19.6.1,man kann eben nur die aktuellen nicht (voll?) bedienen.die 19.6.2 hab ich allerdings nicht getestet,hab aber noch n paar ältere versionen gesichert.

Also.

Als HEX-CAN USB Besitzer muss man erstmal sicherstellen, dass man nicht an ein Fahrzeug ab Modelljahr 2019 gerät, denn daran funktioniert das alte Interface mit aktueller VCDS Version überhaupt nicht mehr.

Wenn man ein älteres Fahrzeug hat und mit Version 19.6.X Probleme hat, sollte die alte 17.8.1 testen.

Das ist die letzte Version, in der etwas für die alten Interfaces gepflegt wurde. Darüber geht es nurnoch um Erhaltung der Unterstützung, was jedoch immer mehr schief geht.

Zitat:

@hadez16 schrieb am 23. November 2019 um 09:54:06 Uhr:

 

Wenn man ein älteres Fahrzeug hat und mit Version 19.6.X Probleme hat, sollte die alte 17.8.1 testen.

Das ist die letzte Version, in der etwas für die alten Interfaces gepflegt wurde. Darüber geht es nur noch um Erhaltung der Unterstützung, was jedoch immer mehr schief geht.

Das kann ich so nicht bestätigen. Ich nutze ein HEX V2 u. ein AI Multiscan mit VCDS 19.06.2. Funzt einwandfrei.

Zitat:

@Golfschlosser schrieb am 23. November 2019 um 10:47:44 Uhr:

Zitat:

@hadez16 schrieb am 23. November 2019 um 09:54:06 Uhr:

 

Wenn man ein älteres Fahrzeug hat und mit Version 19.6.X Probleme hat, sollte die alte 17.8.1 testen.

Das ist die letzte Version, in der etwas für die alten Interfaces gepflegt wurde. Darüber geht es nur noch um Erhaltung der Unterstützung, was jedoch immer mehr schief geht.

Das kann ich so nicht bestätigen. Ich nutze ein HEX V2 u. ein AI Multiscan mit VCDS 19.06.2. Funzt einwandfrei.

Ich schrieb ja auch nicht, dass das kategorisch nicht mehr funktioniert ;) Nur manche Nutzer haben bei manchen Steuergeräten Probleme auf Funktionen zuzugreifen bspw.

Zitat:

@hadez16 schrieb am 23. November 2019 um 09:54:06 Uhr:

Wenn man ein älteres Fahrzeug hat und mit Version 19.6.X Probleme hat, sollte die alte 17.8.1 testen.

bis vor einiger zeit konnte man die bei pci auch noch runterladen,jetzt gehts nicht mehr.zumal es 2 datenstände davon gibt.1 davon hab ich gesichert auf usb.blöd nur wer die dann nicht mehr hat,so werden die leute eben auf das aktuelle interface gezwungen.was sich für mich nicht mehr lohnen würde.

wtf,danke aber wo findet man die?ich habe jetzt x mal danach gesucht bei pci. selbst allgemein gegooglet und nix gefunden außer so unseriös wirkende seiten.

ist das denn die 18er version der 17.8.1?

https://vcdspro.de/vcds-17-8-1-ist-online-datenstand-12-01-2018/

Das kann ich dir nicht sagen welchen Datenstand sie hat, sorry, keine Ahnung.......einfach installieren ;)

Deine Antwort
Ähnliche Themen